Overrides / rubygem-rails-5.0.2-1.fc26

Candidate Build
rubygem-rails-5.0.2-1.fc26
Submitter
Expiration date expired 2 years ago
2017-03-08
Notes

Rebase to Rails 5.0.2.